﻿/************************************/
/* Style-Sheet von www.CBR1000RR.de */
/* Copyright by Rainer Friedmann    */
/* Raienr@CBR1000RR.de              */
/* Stand 12.10.2012                 */
/************************************/
/* Nachrichten / Honda News         */
/************************************/
a:link, a:visited, a:active {
	background-color : transparent;
	color: #000099;
}
a:hover {
	background-color : transparent;
	color : #FF0000;
	text-decoration: none;
}
body {
	background-color : #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #DC0000;
	scrollbar-track-color: #E4E4E4;
	scrollbar-base-color: #6F0000;
}
td {
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	border-collapse : collapse;
}
.Normaltext1 {
	font-size: 10px;
	text-align: justify;
	font-weight: bold;
	color: #000000;
}
.Normaltext2 {
	font-size: 10px;
	text-align: justify;
	color: #000000;
}
.Normaltext3 {
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	color: #000000;
}
.Normaltext4 {
	vertical-align: top;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.News1 {
	font-size: 10px;
	text-align: left;
	background-color: #DFDFDF;
	white-space: nowrap;
}
.News2 {
	font-size: 10px;
	text-align: left;
	white-space: nowrap;
}
